
/* Class = "NSTextFieldCell"; title = "Sidebar theme:"; ObjectID = "6NJ-Kp-HrO"; */
"6NJ-Kp-HrO.title" = "Appearance:";

/* Class = "NSButtonCell"; title = "Place single thumbnail in right side of status"; ObjectID = "9Es-O7-Ihc"; */
"9Es-O7-Ihc.title" = "Place single thumbnail in right side of status";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "Deg-s6-Mre"; */
"Deg-s6-Mre.title" = "Text size:";

/* Class = "NSButtonCell"; title = "Show thumbnails in timeline"; ObjectID = "Q4i-Sm-8TF"; */
"Q4i-Sm-8TF.title" = "Show thumbnails in timeline";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "frg-1C-Dkd"; */
"frg-1C-Dkd.title" = "Dark";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "j5q-sK-hnq"; */
"j5q-sK-hnq.title" = "Light";

/* Class = "NSTextFieldCell"; title = "11"; ObjectID = "oz7-K1-DLt"; */
"oz7-K1-DLt.title" = "11";

/* Class = "NSButtonCell"; title = "Show user avatars in timeline"; ObjectID = "seR-3F-JvO"; */
"seR-3F-JvO.title" = "Show user avatars in timeline";
